Subject: Re: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: Pierre Abbat <[email-masked]>
Date: Thu, 28 Nov 2002 15:42:59 -0500

On Thursday 28 November 2002 14:08, Robert LeChevalier wrote:
> All three of these are changes to the baseline, not clarifications, and are
> not part of the cmavo definition effort. I doubt that they will get much
> consideration therefore; usages by a single person are not sufficient to
> decide an issue. There will be a procedure for making such proposals,
> however. The procedures will be determined by Nick and the byfy.

When were rafsi fu'ivla made part of the baseline? They are listed in the 
refgram as an experimental proposal.

Can you point me to the criteria that make {srutio}, {letcue}, and (I 
remembered the other one) {damskrima} invalid? As far as I can tell from the 
specification in the refgram, they are valid.

phma